import {base_api, get, post} from './http.js'

export default {
  /**
   * 提交用户反馈
   * @param {Object} data {feedback,typeOfFeedback}
   * @return Promise
   */
  submitFeedback(data) {
    return post({
      url: base_api + "user/feedbacks",
      data: data
    })
  },
}